code factory addon for NVDA


Don H
 

When I sent a Email to Code Factory concerning the vocalizer/eloquinse NVDA addon I was told that the NVDA developers were changing the code for 2022.1 to work with the existing addon from Code Factory thus no Code Factory update will be needed. I just started the install of NVDA 2022.1 RC 1 and it still says that the code factory Vocalizer/eloquince addon wis incompatible. I would think if the code factory addon was going to work with 2022.1 the RC 1 version should work. Can someone please set me or code factory straight?

Join nvda@nvda.groups.io to automatically receive all group messages.